﻿
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout_Main.cshtml";
}
<div class="subtitle_wrap">
    <h2><span>거래내역</span></h2>
</div>

<ul class="nav nav-tabs" style="margin-bottom:20px;">
    <li class="nav-item">
        <a href="@Url.Action("Index","Transaction")" class="nav-link active">전체</a>
    </li>
    <li class="nav-item">
        <a href="@Url.Action("Transaction_buy","Transaction")" class="nav-link">구매</a>
    </li>
    <li class="nav-item">
        <a href="@Url.Action("Transaction_sell","Transaction")" class="nav-link">판매</a>
    </li>
    <li class="nav-item">
        <a href="@Url.Action("Transaction_골드","Transaction")" class="nav-link">골드</a>
    </li>
</ul>

<div class="row transaction_his_list">
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>판매확정(ok915 -> lmh0102)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>sell</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>68,400 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>판매확정(asd22 -> lmh0102)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>sell</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>273,428 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>송금완료(lmh0102 -> asd22)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>buy</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>273,428 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>판매확정(kco13 -> lmh0102)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>sell</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>131,698 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>판매확정(ok5530 -> lmh0102)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>sell</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>171,132 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>송금완료(lmh0102 -> kco13)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>buy</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>131,698 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>송금완료(lmh0102 -> ok5530)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>buy</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>171,132 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>송금완료(lmh0102 -> ok915)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>buy</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>68,400 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>판매확정(lmh0102 -> luxury5676)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>sell</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>153,815 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>거래 수수료(lmh0102 -> bitbot)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>골드</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>20 골드</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>판매확정(lmh0102 -> k7588)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>sell</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>351,498 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>거래 수수료(lmh0102 -> bitbot)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>골드</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>20 골드</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>송금완료(k7588 -> lmh0102)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>buy</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>351,498 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>송금완료(luxury5676 -> lmh0102)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>buy</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>153,815 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-19</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>판매확정(lmh0102 -> mmr0729a)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>sell</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>115,523 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-19</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>거래 수수료(lmh0102 -> bitbot)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>골드</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>20 골드</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-19</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>판매확정(khj1001 -> lmh0102)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>sell</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>308,332 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-19</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>송금완료(mmr0729a -> lmh0102)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>buy</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>115,523 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-19</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>판매확정(P0839 -> lmh0102)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>sell</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>331,635 원</span>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-19</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>송금완료(lmh0102 -> P0839)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>buy</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>331,635 원</span>
            </div>
        </div>
    </div>
</div>